pr3287_3.3.14ga11-1build1_amd64.deb


Advertisement

Description

pr3287 - IBM 3287 printer emulation for telnet sessions to IBM mainframes

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: pr3287
Package version: 3.3.14ga11
Package release: 1build1
Package architecture: amd64
Package type: deb
Installed size: 763 B
Download size: 257.90 KB
Official Mirror: archive.ubuntu.com
pr3287 opens a telnet connection to an IBM mainframe host and emulates an IBM 3287 printer. pr3278 implements RFCs 2355 (TN3270E), 1576 (TN3270), and 1646 (LU name selection).

Alternatives

    Download

    Source package: ibm-3270

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pr3287 deb package:
      # sudo apt-get install pr3287

    Files

    • /usr/bin/pr3287
    • /usr/share/doc/pr3287/README
    • /usr/share/doc/pr3287/changelog.Debian.gz
    • /usr/share/doc/pr3287/copyright
    • /usr/share/doc/pr3287/html/Build.html
    • /usr/share/doc/pr3287/html/ReleaseNotes.html
    • /usr/share/doc/pr3287/html/pr3287-man.html
    • /usr/share/man/man1/pr3287.1.gz

    Changelog

    2016-02-07 - Matthias Klose <doko@ubuntu.com> ibm-3270 (3.3.14ga11-1build1) xenial; urgency=medium * No-change rebuild for ncurses6 transition.

    2014-10-03 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.14ga11-1) unstable; urgency=medium * New upstream version. * Don't use imake. - Don't install app-defaults file anymore. * Enable PIE. * Use as-needed to avoid some unused libraries linked in. * Use Debhelper compat 9.

    2009-12-14 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.10ga4-2) unstable; urgency=low * Fix section to match override. * Use debhelper compat level 7. * Use 3.0 (quilt) source format.

    2009-11-23 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.10ga4-1) unstable; urgency=low * New upstream version.

    2008-07-05 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.7p7-1) unstable; urgency=low * New upstream version. * Really fix build dependency. (closes: #489339) * Install documentation. * Fix menu entries. * Fix permission of icu converters.

    2008-07-04 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.7p5-2) unstable; urgency=low * Build depend against xutils-dev.

    2008-05-20 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.7p5-1) unstable; urgency=low * New upstream version. * Mark package as autobuildable. * Make files in orig tar executable again. - Fix app-defaults generation. (closes: #480788) * Fix font installation. (closes: #362404)

    2008-03-15 - Bastian Blank <waldi@debian.org> ibm-3270 (3.3.7p2-1) unstable; urgency=low * New upstream version. * Again move to non-free. (closes: #388691) * Update Standards-Version to 3.7.3. No changes.

    2006-06-03 - Mohammed Adnène Trojette <adn+deb@diwi.org> ibm-3270 (3.3.4p6-3.2) unstable; urgency=low * Non-maintainer upload. * Put xfonts-x3270-misc's fonts in /usr/share/fonts/X11/misc/, not /usr/share/fonts/X11/fonts/misc/ (References: #362404). * Fix path to x3270.1x

    2006-05-31 - Mohammed Adnène Trojette <adn+deb@diwi.org> ibm-3270 (3.3.4p6-3.1) unstable; urgency=low * Non-maintainer upload. * Change X11 paths in: + configure + debian/rules + debian/xfonts-x3270-misc.install + debian/xfonts-x3270-misc.postrm + debian/xfonts-x3270-misc.postinst * Add Build-Depends on xbitmap (Closes: #367830)

    Advertisement
    Advertisement